
VIRTUAL CREDIT CARD - Bug #15991

Android [TREATS] [Dark mode] UI fix at Treats Point bottomsheet screen

15 March 2023 10:45 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Not able to see the details at Treats Point bottomsheet screen

Expected result: Able to see the details at Treats Point bottomsheet screen

History

#1 - 16 March 2023 02:45 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 17 March 2023 10:00 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 17 March 2023 04:09 PM - hsulynn pang

- File WhatsApp Image 2023-03-17 at 16.07.53.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

issue still exist

#4 - 21 March 2023 08:35 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 22 March 2023 10:43 AM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2023-03-15 at 10.39.23.jpeg 19.1 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-17 at 16.07.53.jpeg 23.8 KB 17 March 2023 hsulynn pang

retest ii.jpeg 40.6 KB 22 March 2023 hsulynn pang

retest i.jpeg 38.7 KB 22 March 2023 hsulynn pang
